<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <group android:checkableBehavior="single">
        <item
            android:id="@+id/menu_pv"
            android:icon="@mipmap/icon_pv"
            android:title="@string/privacy_policy" />
        <item
            android:id="@+id/menu_rate"
            android:icon="@mipmap/icon_rate"
            android:title="@string/rate" />

        <item
            android:id="@+id/menu_share"
            android:icon="@mipmap/icon_share"
            android:title="@string/share" />
        <item
            android:id="@+id/menu_ver"
            android:icon="@mipmap/icon_ver"
            android:title="@string/version" />

    </group>
</menu>